.image-holder {
  height: 700px;
  width: 100%;
  background: url('https://www.dreamvegas.com/images/hero/lay1.png') no-repeat;
  background-size: cover;
  transition: transform 3s ease;
  transform: scale(1);
  z-index: 1;
  background-position: center;
}

.image2-holder {
  height: 700px;
  position: absolute;
  top: 0px;
  width: 100%;
  background: url('https://www.dreamvegas.com/images/hero/mirage.png') no-repeat;
  background-size: 60%;
  transition: transform 2s ease;
  transform: scale(1);
  z-index: 9;
  background-position: center;
}

.image3-holder {
  height: 700px;
  position: absolute;
  top: -40px;
  width: 100%;
  background: url('https://www.dreamvegas.com/images/hero/temp.png') no-repeat;
  background-size: 30%;
  transition: transform 1.5s ease;
  transform: scale(1);
  z-index: 99;
  background-position: center;
}

.image-holder.scale-img {
  transform: scale(1.1);
}

.image2-holder.scale-img {
  transform: scale(1.2);
}

.image3-holder.scale-img {
  transform: scale(1.3);
}

.image-container {
  height: 500px;
  overflow: hidden;
  position: relative;
  background: url('https://www.dreamvegas.com/images/hero/bg.png');
  background-size: cover;
}

.labelText {
  padding: 10px 20px;
  background-color: #fff;
  color: #000;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.content {
  padding: 24px;
}

/* Style for the body */
/* body {
  background-color: #f8f9fa;
  font-family: Arial, sans-serif;
} */

/* Style for the container */
.container1 {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/* Style for the organization sections */
.col-md-4 {
  margin-bottom: 20px;
}

/* Style for organization names */
h3 {
  font-size: 24px;
  margin-top: 10px;
  color: black;
}

/* Style for organization descriptions */
p {
  font-size: 16px;
}

/* Style for the list items */
ul {
  list-style-type: disc;
  margin-left: 20px;
}

/* Style for list item text */
li {
  font-size: 16px;
}

/* Style for organization logos */
.img-fluid {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}


/* Style for the job listings section */
.card {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.card-title {
  font-size: 18px;
}

.card-text {
  font-size: 14px;
}

/* Style for the internship opportunity section */
.alert-info {
  background-color: #e9f5fe;
  border: 1px solid #b0d4f1;
  color: #31708f;
  padding: 15px;
  margin-top: 20px;
}

.alert-heading {
  font-size: 20px;
}
